$(function(){
	$("[class*=expand]").find("a")
	// 8.4.3.0 (2023/03/31) jQuery.fn.click() event shorthand is deprecated
//	.click(function(){
	.on("click",function(){
		$(".menuSelected").removeClass("menuSelected");
		$(this).addClass("menuSelected");
	});
});

function onLoadChange( gamenId ){
}